
/* Class = "UIViewController"; title = "Preview Media"; ObjectID = "0k7-nk-yZN"; */
"0k7-nk-yZN.title" = "Aperçu média";

/* Class = "UILabel"; text = "!placeholder text"; ObjectID = "1UV-TH-QmN"; */
"1UV-TH-QmN.text" = "!placeholder text";

/* Class = "UILabel"; text = "Loading Animations"; ObjectID = "2mq-uC-hC7"; */
"2mq-uC-hC7.text" = "Chargement des animations";

/* Class = "UILabel"; text = "12%"; ObjectID = "5gJ-cb-1KD"; */
"5gJ-cb-1KD.text" = "12 %";

/* Class = "UIBarButtonItem"; title = "Upload"; ObjectID = "7V6-mT-kNj"; */
"7V6-mT-kNj.title" = "Envoyer";

/* Class = "UILabel"; text = "Upload limit 5:00"; ObjectID = "8iP-wh-uo9"; */
"8iP-wh-uo9.text" = "Téléchargement limité à 5:00";

/* Class = "UIButton"; normalTitle = "Start"; ObjectID = "914-RQ-dVa"; */
"914-RQ-dVa.normalTitle" = "Démarrer";

/* Class = "UIButton"; selectedTitle = "Stop"; ObjectID = "914-RQ-dVa"; */
"914-RQ-dVa.selectedTitle" = "Arrêt";

/* Class = "UIButton"; normalTitle = "Session: today, 3:14pm"; ObjectID = "BQe-Rw-BLq"; */
"BQe-Rw-BLq.normalTitle" = "Session : aujourd'hui, 15h14";

/* Class = "UINavigationItem"; title = " "; ObjectID = "DDX-he-nQu"; */
"DDX-he-nQu.title" = " ";

/* Class = "UIViewController"; title = "Record Video"; ObjectID = "ENh-en-Cbd"; */
"ENh-en-Cbd.title" = "Enregistrer vidéo";

/* Class = "UIButton"; normalTitle = "Create a Program for this Activity"; ObjectID = "Gdf-Oz-ULd"; */
"Gdf-Oz-ULd.normalTitle" = "Crée un programme pour cette activité";

/* Class = "UILabel"; text = "%"; ObjectID = "JJ6-EQ-m1X"; */
"JJ6-EQ-m1X.text" = "%";

/* Class = "UILabel"; text = "0:00"; ObjectID = "JYN-sd-519"; */
"JYN-sd-519.text" = "0:00";

/* Class = "UILabel"; text = "Label"; ObjectID = "KHY-f2-yhS"; */
"KHY-f2-yhS.text" = "Intitulé";

/* Class = "UILabel"; text = "No internet connection."; ObjectID = "Lgd-Ur-fty"; */
"Lgd-Ur-fty.text" = "Pas de connexion Internet.";

/* Class = "UIBarButtonItem"; title = " "; ObjectID = "OVY-g4-kOf"; */
"OVY-g4-kOf.title" = " ";

/* Class = "UIButton"; normalTitle = "Download CSV Data"; ObjectID = "Pha-bo-3se"; */
"Pha-bo-3se.normalTitle" = "Télécharger les données au format CSV";

/* Class = "UIBarButtonItem"; title = " "; ObjectID = "PtA-yN-gGn"; */
"PtA-yN-gGn.title" = " ";

/* Class = "UIButton"; normalTitle = "Start"; ObjectID = "Tdf-H6-czf"; */
"Tdf-H6-czf.normalTitle" = "Démarrer";

/* Class = "UIButton"; selectedTitle = "Stop"; ObjectID = "Tdf-H6-czf"; */
"Tdf-H6-czf.selectedTitle" = "Arrêt";

/* Class = "UIViewController"; title = "Camera Roll"; ObjectID = "VBI-cR-rdV"; */
"VBI-cR-rdV.title" = "Pellicule";

/* Class = "UINavigationItem"; title = "Media"; ObjectID = "XbY-PL-9hL"; */
"XbY-PL-9hL.title" = "Média";

/* Class = "UILabel"; text = "Label"; ObjectID = "Xpw-k7-UNW"; */
"Xpw-k7-UNW.text" = "Intitulé";

/* Class = "UILabel"; text = "Frames X of Y"; ObjectID = "Y22-lM-POg"; */
"Y22-lM-POg.text" = "Image X sur Y";

/* Class = "UIButton"; normalTitle = "Cancel"; ObjectID = "Y3T-1F-emU"; */
"Y3T-1F-emU.normalTitle" = "Annuler";

/* Class = "UILabel"; text = "Live Sensor Data"; ObjectID = "fHI-Fh-t20"; */
"fHI-Fh-t20.text" = "Données de capteur en temps réel";

/* Class = "UINavigationItem"; title = "Blocks Canvas Help"; ObjectID = "ikI-1M-3qw"; */
"ikI-1M-3qw.title" = "Aide canevas de blocs";

/* Class = "UINavigationItem"; title = "Record Video"; ObjectID = "y19-Or-N8c"; */
"y19-Or-N8c.title" = "Enregistrer vidéo";
